# Uses of Class
com.google.protobuf.TextFormat.Parser

Packages that use TextFormat.Parser
Package
Description
com.google.protobuf

## Uses of TextFormat.Parser in com.google.protobuf

Methods in com.google.protobuf that return TextFormat.Parser
Modifier and Type
Method
Description
`TextFormat.Parser`
TextFormat.Parser.Builder.`build()`
`static TextFormat.Parser`
TextFormat.`getParser()`
Return a `TextFormat.Parser` instance which can parse text-format messages.